[Unit]
Description=personal_trainer_bot
After=syslog.target
After=network.target

[Service]
Type=simple
User=root
WorkingDirectory=/home/personal_trainer_bot/
ExecStart=/home/personal_trainer_bot/env/bin/python3 -m bot_app
RestartSec=10
Restart=always

StandardOutput=append:/home/personal_trainer_bot/log_output.log
StandardError=append:/home/personal_trainer_bot/log_error.log

[Install]
WantedBy=multi-user.target